--- old/usr/src/Makefile.lint	Sun Feb 22 12:34:14 2015
+++ new/usr/src/Makefile.lint	Sun Feb 22 12:34:14 2015
@@ -24,6 +24,7 @@
 #
 # Copyright (c) 2003, 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright (c) 2012 by Delphix. All rights reserved.
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 
 # include global definitions
 include Makefile.master
@@ -195,7 +196,6 @@
 	cmd/ls \
 	cmd/luxadm \
 	cmd/lvm \
-	cmd/machid \
 	cmd/mailwrapper \
 	cmd/makekey \
 	cmd/mdb \
--- old/usr/src/cmd/Makefile	Sun Feb 22 12:34:15 2015
+++ new/usr/src/cmd/Makefile	Sun Feb 22 12:34:15 2015
@@ -20,7 +20,7 @@
 #
 
 # Copyright (c) 1989, 2010, Oracle and/or its affiliates. All rights reserved.
-# Copyright 2010 Nexenta Systems, Inc.  All rights reserved.
+# Copyright 2015 Nexenta Systems, Inc.  All rights reserved.
 # Copyright (c) 2012 Joyent, Inc.  All rights reserved.
 # Copyright (c) 2012 by Delphix. All rights reserved.
 # Copyright (c) 2013 DEY Storage Systems, Inc. All rights reserved.
@@ -248,7 +248,6 @@
 	luxadm		\
 	lvm		\
 	mach		\
-	machid		\
 	mail		\
 	mailwrapper	\
 	mailx		\
--- old/usr/src/cmd/machid/Makefile	Sun Feb 22 12:34:15 2015
+++ /dev/null	Sun Feb 22 11:58:56 2015
@@ -1,80 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
-# Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-
-PROG=	machid
-
-include ../Makefile.cmd
-
-#
-#	List of all links present on all architectures and machines.
-#
-#	Note that this function is obsolesent and we don't generally
-#	add to this list (see psarc/1992/171).
-#
-FIRSTLINK =	i286
-LINKS =		i386 i486 i860 i86pc iAPX286 \
-		m68k mc68000 mc68010 mc68020 mc68030 mc68040 \
-		sparc sun sun2 sun3 sun3x sun4 sun4c sun4m sun4d sun4e \
-		u370 u3b u3b15 u3b2 u3b5 vax pdp11
-
-ROOTFIRSTLINK =	$(ROOTBIN)/$(FIRSTLINK)
-ROOTLINKS =	$(LINKS:%=$(ROOTBIN)/%)
-
-#
-#     Install the program as the first machine in the list.
-#
-INSTALLIT=	$(INS.link)
-$(ROOTFIRSTLINK):=	INSTALLIT = $(INS.rename)
-$(ROOTLINKS):=		INSLINKTARGET = $(ROOTFIRSTLINK)
-
-$(ROOTLINKS):	$(ROOTFIRSTLINK)
-
-#
-#	Link installation rules
-#
-$(ROOTBIN)/%:	$(PROG)
-	$(INSTALLIT)
-
-$(ROOTFIRSTLINK): $(ROOTBIN)
-
-$(ROOTBIN):
-	$(INS.dir)
-
-CFLAGS += $(CCVERBOSE)
-
-.KEEP_STATE:
-
-all: $(PROG) 
-
-install: all $(ROOTLINKS)
-
-clean:
-
-lint:	lint_PROG
-
-include ../Makefile.targ
--- old/usr/src/cmd/machid/machid.c	Sun Feb 22 12:34:15 2015
+++ /dev/null	Sun Feb 22 11:58:56 2015
@@ -1,137 +0,0 @@
-/*
- * CDDL HEADER START
- *
- * The contents of this file are subject to the terms of the
- * Common Development and Distribution License, Version 1.0 only
- * (the "License").  You may not use this file except in compliance
- * with the License.
- *
- * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
- * or http://www.opensolaris.org/os/licensing.
- * See the License for the specific language governing permissions
- * and limitations under the License.
- *
- * When distributing Covered Code, include this CDDL HEADER in each
- * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
- * If applicable, add the following below this CDDL HEADER, with the
- * fields enclosed by brackets "[]" replaced with your own identifying
- * information: Portions Copyright [yyyy] [name of copyright owner]
- *
- * CDDL HEADER END
- */
-/*
- * Copyright (c) 1993-1994, by Sun Microsystems, Inc.
- */
-
-/*
- * This program replicates the function of the links from a machine name
- * (such as sun4c) through /usr/kvm to true or false as appropriate.  It
- * knows the correct special cases.
- *
- * IMPORTANT NOTE:
- *
- * Do not modify this program to know about additional special cases or
- * reflect new platforms or instruction set architectures.  This is a
- * deprecated interface and strictly for backwards compatibility.  This
- * is psarc/1992/171.  Note the following excerpt from the opinion:
- *
- *    It is most important to note that the manual page states in
- *    the NOTES section:  "The machid family of commands is
- *    obsolete.  Use uname -p and uname -m instead."
- *
- *    The intent of Kernel Architecture Project team is to provide
- *    only enough functionality to mimic the existing definitions
- *    on the SPARC and Intel x86 versions of Solaris 2.x.  No new
- *    identifiers will ever be added to the documented and
- *    undocumented identifiers listed above.
- */
-
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
-#include <errno.h>
-#include <stdlib.h>
-#include <stdio.h>
-#include <string.h>
-#include <limits.h>
-#include <sys/systeminfo.h>
-
-static char	static_buf[SYS_NMLN];
-static char	*progname;
-
-static void get_info_item(int command, char **buf, long *count);
-
-/* ARGSUSED */
-int
-main(int argc, char *argv[], char *envp[])
-{
-	char	*buf = &static_buf[0];
-	long	buflen = SYS_NMLN;
-
-	if ((progname = strrchr(argv[0], '/')) == NULL)
-		progname = argv[0];
-	else
-		progname++;
-
-	/*
-	 * First possible match is on the processor type.
-	 *
-	 * Special case for architectures: i386 matches i486 and visa versa.
-	 */
-	get_info_item(SI_ARCHITECTURE, &buf, &buflen);
-	if (strcmp(buf, progname) == 0)
-		return (0);
-	if ((strcmp(buf, "i386") == 0 && strcmp(progname, "i486") == 0) ||
-	    (strcmp(buf, "i486") == 0 && strcmp(progname, "i386") == 0))
-		return (0);
-
-	/*
-	 * Next possible match is the machine, or more exactly, the value
-	 * which would be returned by uname(2) in the machine field or uname(1)
-	 * with the -m option.  For historical reasons this is really is
-	 * often a class of platforms which are identical to userland processes
-	 * such as sun4c, sun4m, etc.
-	 */
-	get_info_item(SI_MACHINE, &buf, &buflen);
-	if (strcmp(buf, progname) == 0)
-		return (0);
-
-	/*
-	 * Finally, match the vendor.  We hardwire in one historical match.
-	 */
-	get_info_item(SI_HW_PROVIDER, &buf, &buflen);
-	if (strcmp(buf, progname) == 0)
-		return (0);
-	if (strcasecmp(buf, "Sun_Microsystems") == 0 &&
-	    strcmp("sun", progname) == 0)
-		return (0);
-
-	return (255);
-}
-
-/*
- * get_info_item is a wrapper around the sysinfo system call. It makes sure
- * the buffer is large enough, returning a larger buffer if needed.  On
- * unrecoverable error, it exits.  An error message doesn't help and makes
- * this tiny program link stdio and maybe deal with internationalization,
- * so the best thing is to die silently.  Note that the larger buffer is
- * retained for later use.  Reality is that the buffer will always be big
- * enough, but this is coded to the spec rather than implementation.
- */
-static void
-get_info_item(int command, char **buf, long *count)
-{
-	long	error;
-
-	error = sysinfo(command, *buf, *count);
-	if (error > *count) {
-		*count = error;
-		if (*buf != static_buf) {
-			free(*buf);
-		}
-		*buf = (char *) malloc(*count);
-		error = sysinfo(command, *buf, *count);
-	}
-
-	if (error == -1)
-		exit(-1);
-}
--- old/usr/src/cmd/nsadmin/etc-profile.sh	Sun Feb 22 12:34:15 2015
+++ new/usr/src/cmd/nsadmin/etc-profile.sh	Sun Feb 22 12:34:15 2015
@@ -20,7 +20,7 @@
 #
 # Copyright 2010 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-#
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 
 # The profile that all logins get before using their own .profile.
 
@@ -29,8 +29,7 @@
 
 if [ "$TERM" = "" ]
 then
-	if /bin/i386
-	then
+	if [ `uname -p` = "i386" ]; then
 		TERM=sun-color
 	else
 		TERM=sun
--- old/usr/src/cmd/nsadmin/login.csh	Sun Feb 22 12:34:15 2015
+++ new/usr/src/cmd/nsadmin/login.csh	Sun Feb 22 12:34:15 2015
@@ -20,13 +20,13 @@
 #
 # Copyright 1998 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 
 # The initial machine wide defaults for csh.
 
 if ( $?TERM == 0 ) then
-	if { /bin/i386 } then
+	if ( `uname -p` == "i386" ) then
 		setenv TERM sun-color
 	else
 		setenv TERM sun
@@ -33,7 +33,7 @@
 	endif
 else
 	if ( $TERM == "" ) then
-		if { /bin/i386 } then
+		if ( `uname -p` == "i386" ) then
 			setenv TERM sun-color
 		else
 			setenv TERM sun
--- old/usr/src/man/man1/Makefile	Sun Feb 22 12:34:15 2015
+++ new/usr/src/man/man1/Makefile	Sun Feb 22 12:34:15 2015
@@ -11,7 +11,7 @@
 
 #
 # Copyright 2011, Richard Lowe
-# Copyright 2013 Nexenta Systems, Inc.  All rights reserved.
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 # Copyright 2014 Garrett D'Amore <garrett@damore.org>
 #
 
@@ -219,7 +219,6 @@
 	 	m4.1				\
 	 	mac.1				\
 	 	mach.1				\
-	 	machid.1			\
 	 	madv.so.1.1			\
 	 	mail.1				\
 	 	mailcompat.1			\
@@ -473,11 +472,6 @@
 		helpuid.1	\
 		helpyorn.1	\
 		hist.1		\
-		i286.1		\
-		i386.1		\
-		i486.1		\
-		i860.1		\
-		iAPX286.1	\
 		if.1		\
 		intro.1		\
 		jsh.1		\
@@ -489,7 +483,6 @@
 		page.1		\
 		pcat.1		\
 		pcred.1		\
-		pdp11.1		\
 		pfcsh.1		\
 		pfiles.1	\
 		pfksh.1		\
@@ -523,17 +516,10 @@
 		sh.1		\
 		snca.1		\
 		source.1	\
-		sparc.1		\
 		spellin.1	\
 		stop.1		\
 		strconf.1	\
-		sun.1		\
 		switch.1	\
-		u370.1		\
-		u3b.1		\
-		u3b15.1		\
-		u3b2.1		\
-		u3b5.1		\
 		ulimit.1	\
 		unalias.1	\
 		uncompress.1	\
@@ -553,7 +539,6 @@
 		valtime.1	\
 		valuid.1	\
 		valyorn.1	\
-		vax.1		\
 		vedit.1		\
 		whatis.1	\
 		whence.1	\
@@ -661,21 +646,6 @@
 
 dumpkeys.1	:= LINKSRC = loadkeys.1
 
-i286.1		:= LINKSRC = machid.1
-i386.1		:= LINKSRC = machid.1
-i486.1		:= LINKSRC = machid.1
-i860.1		:= LINKSRC = machid.1
-iAPX286.1	:= LINKSRC = machid.1
-pdp11.1		:= LINKSRC = machid.1
-sparc.1		:= LINKSRC = machid.1
-sun.1		:= LINKSRC = machid.1
-u370.1		:= LINKSRC = machid.1
-u3b.1		:= LINKSRC = machid.1
-u3b15.1		:= LINKSRC = machid.1
-u3b2.1		:= LINKSRC = machid.1
-u3b5.1		:= LINKSRC = machid.1
-vax.1		:= LINKSRC = machid.1
-
 rmail.1		:= LINKSRC = mail.1
 
 page.1		:= LINKSRC = more.1
--- old/usr/src/man/man1/machid.1	Sun Feb 22 12:34:15 2015
+++ /dev/null	Sun Feb 22 11:58:56 2015
@@ -1,186 +0,0 @@
-'\" te
-.\"  Copyright 1989 AT&T
-.\" Copyright (c) 1999, Sun Microsystems, Inc.
-.\"  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MACHID 1 "Jul 5, 1990"
-.SH NAME
-machid, sun, iAPX286, i286, i386, i486, i860, pdp11, sparc, u3b, u3b2, u3b5,
-u3b15, vax, u370 \- get processor type truth value
-.SH SYNOPSIS
-.LP
-.nf
-\fBsun\fR
-.fi
-
-.LP
-.nf
-\fBiAPX286\fR
-.fi
-
-.LP
-.nf
-\fBi386\fR
-.fi
-
-.LP
-.nf
-\fBpdp11\fR
-.fi
-
-.LP
-.nf
-\fBsparc\fR
-.fi
-
-.LP
-.nf
-\fBu3b\fR
-.fi
-
-.LP
-.nf
-\fBu3b2\fR
-.fi
-
-.LP
-.nf
-\fBu3b5\fR
-.fi
-
-.LP
-.nf
-\fBu3b15\fR
-.fi
-
-.LP
-.nf
-\fBvax\fR
-.fi
-
-.LP
-.nf
-\fBu370\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The following commands will return a true value (exit code of 0) if you are
-using an instruction set that the command name indicates.
-.sp
-.ne 2
-.na
-\fB\fBsun\fR\fR
-.ad
-.RS 11n
-True if you are on a Sun system.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBiAPX286\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using an iAPX286 processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBi386\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using an iAPX386 processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBpdp11\fR\fR
-.ad
-.RS 11n
- True if you are on a PDP-11/45\(tm or PDP-11/70\(tm.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBsparc\fR\fR
-.ad
-.RS 11n
-True if you are on a computer using a SPARC-family processor.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B20 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b2\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B2 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b5\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B5 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu3b15\fR\fR
-.ad
-.RS 11n
-True if you are on a 3B15 computer.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBvax\fR\fR
-.ad
-.RS 11n
-True if you are on a VAX-11/750\(tm or VAX-11/780\(tm.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBu370\fR\fR
-.ad
-.RS 11n
-True if you are on an IBM\(rg System/370\(tm computer.
-.RE
-
-.sp
-.LP
-The commands that do not apply will return a false (non-zero) value. These
-commands are often used within makefiles (see \fBmake\fR(1S)) and shell scripts
-(see \fBsh\fR(1)) to increase portability.
-.SH SEE ALSO
-.sp
-.LP
-\fBmake\fR(1S), \fBsh\fR(1), \fBtest\fR(1), \fBtrue\fR(1), \fBuname\fR(1),
-\fBattributes\fR(5)
-.SH NOTES
-.sp
-.LP
-The \fBmachid\fR family of commands is obsolete. Use \fBuname\fR \fB-p\fR and
-\fBuname\fR \fB-m\fR instead.
--- old/usr/src/pkg/manifests/SUNWcs.man1.inc	Sun Feb 22 12:34:16 2015
+++ new/usr/src/pkg/manifests/SUNWcs.man1.inc	Sun Feb 22 12:34:16 2015
@@ -11,7 +11,7 @@
 
 #
 # Copyright 2011, Richard Lowe
-# Copyright 2012 Nexenta Systems, Inc. All rights reserved.
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 #
 
 file path=usr/share/man/man1/Intro.1
@@ -125,7 +125,6 @@
 file path=usr/share/man/man1/m4.1
 file path=usr/share/man/man1/mac.1
 file path=usr/share/man/man1/mach.1
-file path=usr/share/man/man1/machid.1
 file path=usr/share/man/man1/mail.1
 file path=usr/share/man/man1/mailx.1
 file path=usr/share/man/man1/makekey.1
@@ -251,11 +250,6 @@
 link path=usr/share/man/man1/helpuid.1 target=ckuid.1
 link path=usr/share/man/man1/helpyorn.1 target=ckyorn.1
 link path=usr/share/man/man1/hist.1 target=history.1
-link path=usr/share/man/man1/i286.1 target=machid.1
-link path=usr/share/man/man1/i386.1 target=machid.1
-link path=usr/share/man/man1/i486.1 target=machid.1
-link path=usr/share/man/man1/i860.1 target=machid.1
-link path=usr/share/man/man1/iAPX286.1 target=machid.1
 link path=usr/share/man/man1/if.1 target=shell_builtins.1
 link path=usr/share/man/man1/intro.1 target=Intro.1
 link path=usr/share/man/man1/jsh.1 target=ksh93.1
@@ -264,7 +258,6 @@
 link path=usr/share/man/man1/onintr.1 target=trap.1
 link path=usr/share/man/man1/page.1 target=more.1
 link path=usr/share/man/man1/pcred.1 target=proc.1
-link path=usr/share/man/man1/pdp11.1 target=machid.1
 link path=usr/share/man/man1/pfcsh.1 target=pfexec.1
 link path=usr/share/man/man1/pfiles.1 target=proc.1
 link path=usr/share/man/man1/pfksh.1 target=pfexec.1
@@ -294,16 +287,9 @@
 link path=usr/share/man/man1/settime.1 target=touch.1
 link path=usr/share/man/man1/sh.1 target=ksh93.1
 link path=usr/share/man/man1/source.1 target=exec.1
-link path=usr/share/man/man1/sparc.1 target=machid.1
 link path=usr/share/man/man1/stop.1 target=jobs.1
 link path=usr/share/man/man1/strconf.1 target=strchg.1
-link path=usr/share/man/man1/sun.1 target=machid.1
 link path=usr/share/man/man1/switch.1 target=shell_builtins.1
-link path=usr/share/man/man1/u370.1 target=machid.1
-link path=usr/share/man/man1/u3b.1 target=machid.1
-link path=usr/share/man/man1/u3b15.1 target=machid.1
-link path=usr/share/man/man1/u3b2.1 target=machid.1
-link path=usr/share/man/man1/u3b5.1 target=machid.1
 link path=usr/share/man/man1/ulimit.1 target=limit.1
 link path=usr/share/man/man1/unalias.1 target=alias.1
 link path=usr/share/man/man1/unhash.1 target=hash.1
@@ -320,7 +306,6 @@
 link path=usr/share/man/man1/valtime.1 target=cktime.1
 link path=usr/share/man/man1/valuid.1 target=ckuid.1
 link path=usr/share/man/man1/valyorn.1 target=ckyorn.1
-link path=usr/share/man/man1/vax.1 target=machid.1
 link path=usr/share/man/man1/vedit.1 target=../../../has/man/man1has/vi.1has
 link path=usr/share/man/man1/whence.1 target=typeset.1
 link path=usr/share/man/man1/while.1 target=shell_builtins.1
--- old/usr/src/pkg/manifests/SUNWcs.mf	Sun Feb 22 12:34:16 2015
+++ new/usr/src/pkg/manifests/SUNWcs.mf	Sun Feb 22 12:34:16 2015
@@ -21,7 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
-# Copyright 2012 Nexenta Systems, Inc. All rights reserved.
+# Copyright 2015 Nexenta Systems, Inc. All rights reserved.
 # Copyright (c) 2013 Gary Mills
 #
 
@@ -771,7 +771,6 @@
 file path=usr/bin/head mode=0555
 file path=usr/bin/hostid mode=0555
 file path=usr/bin/hostname mode=0555
-file path=usr/bin/i286 mode=0555
 file path=usr/bin/iconv mode=0555
 file path=usr/bin/id mode=0555
 file path=usr/bin/infocmp mode=0555
@@ -1515,11 +1514,6 @@
 hardlink path=usr/bin/fg target=../../usr/bin/alias
 hardlink path=usr/bin/getopts target=../../usr/bin/alias
 hardlink path=usr/bin/hash target=../../usr/bin/alias
-hardlink path=usr/bin/i386 target=../../usr/bin/i286
-hardlink path=usr/bin/i486 target=../../usr/bin/i286
-hardlink path=usr/bin/i860 target=../../usr/bin/i286
-hardlink path=usr/bin/i86pc target=../../usr/bin/i286
-hardlink path=usr/bin/iAPX286 target=../../usr/bin/i286
 hardlink path=usr/bin/jobs target=../../usr/bin/alias
 hardlink path=usr/bin/join target=../../usr/bin/alias
 hardlink path=usr/bin/kill target=../../usr/bin/alias
@@ -1527,19 +1521,12 @@
 hardlink path=usr/bin/ksh93 target=../../usr/lib/isaexec
 hardlink path=usr/bin/ln target=../../usr/bin/cp
 hardlink path=usr/bin/logname target=../../usr/bin/alias
-hardlink path=usr/bin/m68k target=../../usr/bin/i286
 hardlink path=usr/bin/mac target=../../usr/lib/isaexec
-hardlink path=usr/bin/mc68000 target=../../usr/bin/i286
-hardlink path=usr/bin/mc68010 target=../../usr/bin/i286
-hardlink path=usr/bin/mc68020 target=../../usr/bin/i286
-hardlink path=usr/bin/mc68030 target=../../usr/bin/i286
-hardlink path=usr/bin/mc68040 target=../../usr/bin/i286
 hardlink path=usr/bin/mv target=../../usr/bin/cp
 hardlink path=usr/bin/newtask target=../../usr/lib/isaexec
 hardlink path=usr/bin/nohup target=../../usr/lib/isaexec
 hardlink path=usr/bin/page target=../../usr/bin/more
 hardlink path=usr/bin/paste target=../../usr/bin/alias
-hardlink path=usr/bin/pdp11 target=../../usr/bin/i286
 hardlink path=usr/bin/pfbash target=../../usr/bin/pfexec
 hardlink path=usr/bin/pfcsh target=../../usr/bin/pfexec
 hardlink path=usr/bin/pfksh target=../../usr/bin/pfexec
@@ -1562,32 +1549,16 @@
 hardlink path=usr/bin/savecore target=../../usr/lib/isaexec
 hardlink path=usr/bin/setuname target=../../usr/lib/isaexec
 hardlink path=usr/bin/sleep target=../../usr/bin/alias
-hardlink path=usr/bin/sparc target=../../usr/bin/i286
 hardlink path=usr/bin/sum target=../../usr/bin/alias
-hardlink path=usr/bin/sun target=../../usr/bin/i286
-hardlink path=usr/bin/sun2 target=../../usr/bin/i286
-hardlink path=usr/bin/sun3 target=../../usr/bin/i286
-hardlink path=usr/bin/sun3x target=../../usr/bin/i286
-hardlink path=usr/bin/sun4 target=../../usr/bin/i286
-hardlink path=usr/bin/sun4c target=../../usr/bin/i286
-hardlink path=usr/bin/sun4d target=../../usr/bin/i286
-hardlink path=usr/bin/sun4e target=../../usr/bin/i286
-hardlink path=usr/bin/sun4m target=../../usr/bin/i286
 hardlink path=usr/bin/tee target=../../usr/bin/alias
 hardlink path=usr/bin/test target=../../usr/bin/alias
 hardlink path=usr/bin/touch target=../../usr/bin/settime
 hardlink path=usr/bin/type target=../../usr/bin/alias
-hardlink path=usr/bin/u370 target=../../usr/bin/i286
-hardlink path=usr/bin/u3b target=../../usr/bin/i286
-hardlink path=usr/bin/u3b15 target=../../usr/bin/i286
-hardlink path=usr/bin/u3b2 target=../../usr/bin/i286
-hardlink path=usr/bin/u3b5 target=../../usr/bin/i286
 hardlink path=usr/bin/ulimit target=../../usr/bin/alias
 hardlink path=usr/bin/umask target=../../usr/bin/alias
 hardlink path=usr/bin/unalias target=../../usr/bin/alias
 hardlink path=usr/bin/uniq target=../../usr/bin/alias
 hardlink path=usr/bin/uptime target=../../usr/lib/isaexec
-hardlink path=usr/bin/vax target=../../usr/bin/i286
 hardlink path=usr/bin/vedit target=../has/bin/edit
 hardlink path=usr/bin/w target=../../usr/lib/isaexec
 hardlink path=usr/bin/wait target=../../usr/bin/alias
